<bugID>1178160<Summary>[Control Center] file:// URIs don't show the URL in security section</Summary><Description>getEffectiveHost(file://...) doesn't seem to throw but return an empty host, need to handle that and show the cropped URL.</Description></bugID>